question about Jailbreak! please help

Discussion in 'iPod touch' started by kdtomczak, Oct 13, 2007.

  1. kdtomczak macrumors member

    Joined:
    Sep 18, 2007
    #1
    when i try to run touchfree.exe..it comes up saying i need .net framework v2 50727..but i went into my C drive and found it, so it's there..what do i do?
     

Share This Page